aboutsummaryrefslogtreecommitdiffstats
path: root/tests
diff options
context:
space:
mode:
authorWerner Koch <[email protected]>2001-10-15 12:19:14 +0000
committerWerner Koch <[email protected]>2001-10-15 12:19:14 +0000
commit9e7db481a6446a64c115d8e938887a1ff0262c42 (patch)
treec24bbe8b3763360268c2607908412400c573ab40 /tests
parentoops - have to thank someone else (diff)
downloadgpgme-9e7db481a6446a64c115d8e938887a1ff0262c42.tar.gz
gpgme-9e7db481a6446a64c115d8e938887a1ff0262c42.zip
New API to switch to S/MIME. There is no code yet behind it.
Diffstat (limited to 'tests')
-rwxr-xr-xtests/mkdemodirs2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/mkdemodirs b/tests/mkdemodirs
index 28b78352..7c3bd047 100755
--- a/tests/mkdemodirs
+++ b/tests/mkdemodirs
@@ -9,7 +9,7 @@ NAMES='Alpha Bravo Charlie Delta Echo Foxtrot Golf Hotel India
if [ "$1" = "--clean" ]; then
(for i in $NAMES; do
- [ -d $i ] && rm -r $i
+ [ -d $i ] && rm -r $i || true
done) || true
exit 0
fi